View Issue Details

IDProjectCategoryView StatusLast Update
0023060mantisbtmobilepublic2017-07-24 17:58
Reporterganesh.galaxyAssigned Toatrol 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionno change required 
PlatformSamsung mobileOSandroidOS Version6.0.1
Product Version1.3.5 
Target VersionFixed in Version 
Summary0023060: unable to login
Description

User unable to login with valid credentials

Steps To Reproduce
  1. Tap on application icon, application shows login screen
  2. Enter valid user name
  3. enter valid password
  4. tap on login button
  5. observe the screen

Expected Result: User should navigate to the home screen

Actual result: User unable to login and does not go to the home screen

TagsNo tags attached.

Activities

atrol

atrol

2017-07-02 03:36

developer   ~0057159

ganesh.galaxy,

the provided information is not sufficient to provide help in resolving the issue.

The additional information listed below may be useful:

  • Exact version of PHP, Database, Web server, Browser and Operating System
  • Relevant customizations (e.g. changes in config_inc.php, etc)
  • Installed plugins or custom functions ?
  • Was the MantisBT source code modified in any way ?
  • Are there any errors or warnings in web server logs ?
atrol

atrol

2017-07-15 13:44

developer   ~0057237

ganesh.galaxy,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2017-07-02 01:48 ganesh.galaxy New Issue
2017-07-02 03:36 atrol Status new => feedback
2017-07-02 03:36 atrol Note Added: 0057159
2017-07-15 13:44 atrol Assigned To => atrol
2017-07-15 13:44 atrol Status feedback => resolved
2017-07-15 13:44 atrol Resolution open => no change required
2017-07-15 13:44 atrol Note Added: 0057237
2017-07-24 17:58 atrol Status resolved => closed